How to install libghc-extensible-exceptions-prof on Debian 9 (Stretch)